View Single Post
Old 04-17-12, 07:29 AM   #2
CuChullain
Irreverent Heathen
 
CuChullain's Avatar
 
Join Date: Aug 2006
Location: NSW - Australia. Near a lot of hippies
Posts: 21
Default Re: Please do not use 295.40 or the security patch with GeForce 6, 7 or 8800GTX/GTS c

I have a 9500gt and the performance issue affects it. GKRellm proc meter is always maxed, games in wine are a slideshow and gui is sluggish, so it's not just G80 and older but I'm happy to wait and see if fixing those, fix mine.
__________________
Jeremiah 8:8 (New International Version)
'How can you say, "We are wise, for we have the law of the LORD," when actually the lying pen of the scribes has handled it falsely?'
CuChullain is offline   Reply With Quote